RubyGems.org

amcharts-rails

2.7.7.1.0a

Integrates amCharts javascript charts with rails.

installgem install amcharts-rails --pre
Authors

Mike MacDonald

1,837 total downloads 290 for this version
Owners

Bfec358b4519e92f88a72bde15e4d3f0

Gemfile
gem 'amcharts-rails', '~> 2.7.7.1.0a'
Versions
  1. 2.7.7.1.0 September 30, 2012 (77 KB)
  2. 2.7.7.1.0a September 30, 2012 (77 KB)
Runtime Dependencies
  1. rails ~> 3.1
Development Dependencies
  1. sqlite3 >= 0